@import url('http://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic');

* {
  margin: 0;
  outline: none;
  border: none;
  padding: 0;
  vertical-align: baseline;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
  font-size: 100%;
}

*,
*:after,
*:before {
  background-repeat: no-repeat !important;
}

main,
article,
section,
footer,
header,
aside,
canvas {
  display: block;
}

strong,
b {
  font-weight: 700;
}

i,
em {
  font-style: italic;
}

.sep {
  margin: 0 0.4em;
}

a,
a:link,
a:visited,
a:active,
a:hover {
  color: #000000;
}

h1,
h2,
h3,
h4 {
  line-height: 40px;
  font-family: 'PT Sans', 'Trebuchet MS', sans-serif;
  font-size: 36px;
  font-weight: 400;
}

h4 {
  line-height: 30px;
}

button,
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  font-family: 'PT Sans', 'Trebuchet MS', sans-serif;
}

button,
input[type=submit] {
  cursor: pointer;
}

::-moz-focus-inner {
  padding: 0;
  border: none;
}

:focus {
  outline: none;
}

.button {
  display: block;
  border-radius: 10px;
  color: #fff !important;
  background: #6b6b6b;
  background: -webkit-gradient(linear, top left, bottom left, from(#efefef), color-stop(41%, #b8b8b8), color-stop(62%, #9d9d9d), color-stop(84%, #a6a6a6), to(#989898));
  background: -webkit-linear-gradient(#efefef, #b8b8b8 41%, #9d9d9d 62%, #a6a6a6 84%, #989898);
  background: linear-gradient(#efefef, #b8b8b8 41%, #9d9d9d 62%, #a6a6a6 84%, #989898);
  font-family: 'PT Sans', 'Trebuchet MS', sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 2px rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
  text-decoration: none;
}

section {
  position: relative;
}

.inner {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 940px;
  height: 100%;
}

.request-form {
  width: 306px;
  padding: 11px;
  background: #fff;
  -webkit-box-shadow: 0 0 60px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}

.fancybox-wrap .request-form {
  padding: 0;
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  min-height: 280px;
}

.fancybox-wrap .request-form .about {
  margin-left: 25px;
  margin-right: 25px;
}

.request-form h4 {
  color: #39b1be;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}

.request-form .about,
.request-form .catalogue {
  color: #4c4949;
  font-size: 16px;
}

.request-form .about {
  margin: 5px 15px 15px;
  line-height: 20px;
  text-align: center;
}

.request-form .catalogue {
  position: relative;
  margin: 5px auto 15px;
  width: 284px;
  padding: 0 50px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.request-form .catalogue:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  background: #ffffff url('../images/sprites.png') 0 -80px;
}

.request-form input[type=text],
.request-form input[type=email] {
  display: block;
  margin-bottom: 6px;
  width: 100%;
  height: 34px;
  line-height: 34px;
  padding-left: 38px;
  border: 2px solid #cecece;
  border-radius: 5px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  background: #ffffff url('../images/sprites.png') 0 -594px;
}

.request-form input[name=email] {
  background-position: 0 -635px;
}

.request-form input[name=tel] {
  background-position: 0 -675px;
}

.request-form input[type=submit] {
  margin-top: 10px;
  width: 100%;
  height: 36px;
  line-height: 36px;
}

.request-form .result {
  margin-top: 5px;
  font-family: 'PT Sans', 'Trebuchet MS', sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.request-form .result .success {
  color: #6f6;
}

.request-form .result .error {
  color: #f66;
}

.response-success {
  width: 260px;
  text-align: center;
}

.response-success h3 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 30px;
  color: #39b1be;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.response-success p {
  margin: 5px 20px 10px;
  font-size: 16px;
}

.response-success .button {
  margin: 20px auto 10px;
  width: 200px;
  height: 36px;
  line-height: 36px;
}

.response-success .catalogue-link {
  display: block;
}

body {
  min-width: 1000px;
  line-height: 20px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  cursor: default;
  color: #313131;
  background: #e4ddcb;
}

.site-header {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 1000px;
  width: 100%;
  z-index: 2;
  height: 110px;
  background: #39b1be;
  background: rgba(57, 177, 190, 0.9);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15), 0 0 60px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15), 0 0 60px rgba(0, 0, 0, 0.25);
}

.site-header .site-title {
  position: absolute;
  top: 23px;
  left: 0;
  width: 467px;
  height: 44px;
  border-bottom: 1px solid #fff;
  background: url('../images/mikirad-logo.png') center 0;
  overflow: hidden;
  text-indent: -9999px;
}

.site-header .site-description {
  position: absolute;
  top: 68px;
  left: 0;
  line-height: 20px;
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  text-transform: lowercase;
}

.site-header .call-phone {
  position: absolute;
  top: 10px;
  right: 0;
  text-align: center;
}

.site-header .number {
  color: #fff;
  line-height: 20px;
  font-family: 'PT Sans', 'Trebuchet MS', sans-serif;
  font-size: 16px;
  font-weight: 700;
}
.site-header .email a {
	color: #fff;
	font-family: 'PT Sans', 'Trebuchet MS', sans-serif;
	font-size: 16px;
	font-weight: 400;
}

.site-header .request-call {
  width: 200px;
  height: 28px;
  line-height: 28px;
  border-radius: 8px;
}

#first {
  height: 670px;
  background: url('../images/bg-1.jpg') center center;
  -webkit-background-size: cover;
  background-size: cover;
}

#first .intro {
  position: absolute;
  top: 215px;
  left: 0;
  width: 635px;
  height: 220px;
  padding: 35px 80px;
  line-height: 30px;
  color: #39b1be;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0 0 60px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.2);
  border-radius: 5px 0 0 5px;
  font-size: 24px;
  text-transform: uppercase;
}

#first .intro:before,
#first .intro:after {
  content: '';
  display: block;
  position: absolute;
  left: 80px;
  right: 80px;
  height: 5px;
  border: 1px solid #cecece;
  border-width: 1px 0;
}

#first .intro:before {
  top: 16px;
}

#first .intro:after {
  bottom: 16px;
}

#first .intro strong {
  display: block;
}

#first .request-form {
  position: absolute;
  top: 187px;
  right: 0;
}

#offer .inner {
  background: #fff;
  text-align: center;
}

#offer h2 {
  display: inline-block;
  margin: 40px auto 80px;
  padding: 0 16px;
  line-height: 54px;
  color: #fff;
  background: #39b1be;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
}

#offer .offers {
  margin: 0 auto;
  width: 800px;
}

#offer .offers:after {
  content: '';
  display: table;
  clear: both;
}

#offer li {
  position: relative;
  display: block;
  float: left;
  width: 50%;
  height: 640px;
}

#offer li img {
  display: block;
  margin: 0 auto;
}

#offer li h3 {
  position: absolute;
  top: 490px;
  left: 0;
  right: 0;
  padding: 0 70px;
  line-height: 38px;
  color: #39b1be;
  font-size: 30px;
  text-transform: uppercase;
}

#catalog {
  position: relative;
  z-index: 2;
  height: 380px;
  background: url('../images/bg-2.jpg') center center;
  -webkit-background-size: cover;
  background-size: cover;
  -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
}

#catalog .request-form {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: auto;
  width: 406px;
  padding-bottom: 15px;
  -webkit-box-shadow: 0 0 36px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 36px rgba(0, 0, 0, 0.2);
}

#catalog .request-form input {
  margin-left: auto;
  margin-right: auto;
  width: 284px;
}

#benefits .inner {
  padding-bottom: 55px;
  background: #fff;
  text-align: center;
}

#benefits h2 {
  display: inline-block;
  margin: 60px auto 30px;
  padding: 0 16px;
  line-height: 54px;
  color: #fff;
  background: #39b1be;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
}

#benefits li {
  position: relative;
  display: block;
  margin-top: 74px;
  border-top: 1px solid #39b1be;
  padding: 55px 100px 0;
  line-height: 18px;
}

#benefits li:before {
  content: '';
  display: block;
  position: absolute;
  top: -45px;
  left: 50%;
  margin-left: -90px;
  width: 180px;
  height: 90px;
  background: #ffffff url('../images/sprites.png') 40px -140px;
}

#benefits li.univ:before {
  background-position: 40px -230px;
}

#benefits li.easy:before {
  background-position: 40px -320px;
}

#benefits li.rely:before {
  background-position: 40px -410px;
}

#benefits li.excl:before {
  background-position: 40px -500px;
}

#benefits li h3 {
  margin-bottom: 10px;
  color: #33b0be;
  font-size: 20px;
  text-transform: uppercase;
}

#benefits li p {
  line-height: 17px;
  font-family: 'PT Sans', 'Trebuchet MS', sans-serif;
  font-size: 14px;
  text-align: left;
}

#benefits li p:first-letter {
  font-size: 30px;
  font-weight: 700;
}

#production {
  height: 1200px;
  background: url('../images/bg-3.jpg') center bottom;
  -webkit-background-size: cover;
  background-size: cover;
  text-align: center;
}

#production h2 {
  display: inline-block;
  margin: 60px auto 35px;
  padding: 0 16px;
  line-height: 54px;
  color: #fff;
  background: #39b1be;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
}

#production .content {
  width: 750px;
  margin: auto;
  padding: 45px 70px 30px;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  text-align: left;
}

#production .content p {
  margin-bottom: 15px;
}

#production .content p:first-child:first-letter {
  font-size: 30px;
  font-weight: 700;
}

#trust {
  text-align: center;
}

#trust .inner {
  padding-bottom: 80px;
  background: url('../images/bg-4.png') repeat !important;
}

#trust h2 {
  display: inline-block;
  margin: 60px auto 90px;
  padding: 0 16px;
  line-height: 54px;
  color: #fff;
  background: #39b1be;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
}

#trust .cert {
	float: left;
  width: 260px;
  padding: 0 20px;
}

.certs {
	margin: 0 auto;
	width: 520px;
	height: 300px;
}

#trust .cert a {
  position: relative;
  display: block;
}

#trust .cert a:before {
  content: '';
  display: block;
  position: absolute;
  top: -40px;
  left: 0;
  width: 220px;
  height: 311px;
  background: url('../images/cert-frame.png');
}

#trust .cert img {
  display: block;
  margin: 0 auto;
}

#contacts {
  text-align: center;
}

#contacts .inner {
  padding-bottom: 70px;
  background: #fff;
  background: #ffffff-webkit-gradient(linear, top left, bottom left, from(#f1f1f1), to(#ffffff));
  background: #ffffff -webkit-linear-gradient(#f1f1f1, #ffffff 10%);
  background: #ffffff linear-gradient(#f1f1f1, #ffffff 10%);
}

#contacts h2 {
  display: inline-block;
  margin: 60px auto 50px;
  padding: 0 16px;
  line-height: 54px;
  color: #fff;
  background: #39b1be;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
}

#contacts .call-phone {
  margin: auto;
  width: 320px;
  text-align: left;
}

#contacts p {
  position: relative;
  padding-left: 55px;
  line-height: 40px;
  color: #39b1be;
  font-family: 'PT Sans', 'Trebuchet MS', sans-serif;
  font-size: 30px;
}

#contacts p:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  background: url('../images/sprites.png') 0 0;
}

#contacts p.number {
  font-weight: 700;
}

#contacts p.number:before {
  background-position: 0 -40px;
}

#contacts p a {
  color: inherit;
}

#questions {
  height: 467px;
  background: url('../images/bg-5.jpg') center 0;
  -webkit-background-size: cover;
  background-size: cover;
}

#questions .question {
  position: absolute;
  top: 165px;
  left: 80px;
  width: 475px;
  height: 180px;
  padding-top: 100px;
  line-height: 30px;
  color: #fff;
  background: #39b1be;
  background: rgba(57, 177, 190, 0.7);
  -webkit-box-shadow: 0 0 60px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.2);
  border-radius: 5px 0 0 5px;
  font-size: 28px;
  text-align: center;
}

#questions .question:before {
  content: '';
  display: block;
  position: absolute;
  top: 15px;
  left: 50%;
  margin-left: -35px;
  width: 70px;
  height: 70px;
  background: url('../images/sprites.png') -40px -60px;
}

#questions .question strong {
  display: block;
  line-height: 40px;
  font-size: 24px;
  font-weight: 700;
}

#questions .request-form {
  position: absolute;
  top: 115px;
  right: 80px;
}

#call-popup {
  display: none;
}